return
{
--------------------------------------------------------------
-- PAGE1
--------------------------------------------------------------
{

{'header1', [[GAME MODE]]},
{'text', [[Players can fly using a third-person, chase camera view when the Game mode is ON. In this view, the camera is located directly behind the aircraft. Players can also jump into the cockpit by pressing [color=0xcf6106ff][F1][/color] (to go back to third-person view press [color=0xcf6106ff][F4][/color]).
The [color=0xcf6106ff][F4][/color] view presents the player with the following indicators: 


]]},
{'picture', [[image manual page1.png]]},
},  
--------------------------------------------------------------
-- PAGE2
--------------------------------------------------------------
{

{'text', [[

[b]VELOCITY VECTOR[/b] 
The aircraft's vector of flight
[b]AIMING RETICLE OF SELECTED WEAPON[/b] 
The location on the ground is the selected weapon’s aimpoint
[b]PLAYER’S AIRCRAFT[/b] 
The player’s aircraft viewed directly from behind
[b]TARGET[/b] 
An object that can be selected as target
[b]WEAPON[/b] 
Indicates currently selected weapon system including its type and remaining ammo. Each circle left and right of the weapon name indicates one of the eight P-51D weapon racks. When a weapon is selected, the rack it is loaded on is colored yellow
[b]EASY RADAR[/b]
 The 360 degree radar screen displays all the units around your aircraft. You can cycle the scale of the display between 1, 5, 10, 20 or 50 km. The blue and white circle indicates your landing airfield 
 ]]},
{'picture', [[image manual page2.png]]},
},
--------------------------------------------------------------
-- PAGE3
--------------------------------------------------------------
{
{'text', [[





]]},
{'picture', [[image manual page3.png]]},
},
--------------------------------------------------------------
-- PAGE4
--------------------------------------------------------------
{
{'header2', [[

Key Commands
]]},
{'text', [[Below is a list of basic commands used in simplified game mode.

—Automatic aircraft start up [color=0xcf6106ff][Home + LWin][/color]

—Cycle weapons:  [color=0xcf6106ff][D][/color]

—Fire selected weapon: [color=0xcf6106ff][LAlt - Space][/color]

—Gun Fire: [color=0xcf6106ff][Space][/color]

—Release countermeasures: [color=0xcf6106ff][7][/color]

—Outside view:  [color=0xcf6106ff][F4][/color]

—Cockpit view:  [color=0xcf6106ff][F1][/color]

—Instant padlock: [color=0xcf6106ff][Numpad Del][/color] press and hold

—Padlock: [color=0xcf6106ff][Numpad Del][/color] short press

—Unlock: [color=0xcf6106ff][Numpad Del][/color] second short press

—Easy Radar, increase scale: [color=0xcf6106ff][=][/color]

—Easy Radar, decrease scale:  [color=0xcf6106ff][-][/color]

]]},
},
--------------------------------------------------------------
-- PAGE5
--------------------------------------------------------------
{
{'header1', [[SIMULATION MODE]]},
{'header3', [[Start up]]},
{'text', [[Cold starting the Mustang is a rather simple matter compared to modern aircraft like the A-10C and Ka-50. The easiest way to start the Mustang is to use the automatic start up helper by pressing [color=0xcf6106ff][Right Windows + Home][/color].
To do a full manual start up, having a basic flow to the start up can help and we suggest a right to left flow. The steps are as follows:
]]},
{'header2', [[Right side


]]},
{'picture', [[image manual page5.png]]},
{'text', [[


1—Battery Switch to ON. Press [color=0xcf6106ff][B][/color].
2—Generator Switch to ON. Press [color=0xcf6106ff][V][/color].
]]},
},
--------------------------------------------------------------
-- PAGE6
--------------------------------------------------------------
{
{'header2', [[

Front Dash




]]},
{'picture', [[image manual page6.png]]},
{'text', [[





3—Move Fuel Shut-Off Valve to ON. Press [color=0xcf6106ff][Left Ctrl + Left Shift + T][/color]
4—Set Ignition Switch to BOTH. Press [color=0xcf6106ff][Right Ctrl + END][/color]
5—Fuel Booster Switch to ON. Press [color=0xcf6106ff][DEL][/color]
6—Press red Control Lock button to free stick control.]]},
},
--------------------------------------------------------------
-- PAGE7
--------------------------------------------------------------
{
{'header2', [[

Left Side




]]},
{'picture', [[image manual page7.png]]},
{'text', [[





6—Move the Throttle Handle forward one inch. Press [color=0xcf6106ff][Numpad +][/color].
7—Move Ram Air Control carburetor lever to RAM AIR position. ]]},
},
--------------------------------------------------------------
-- PAGE8
--------------------------------------------------------------
{
{'header2', [[

Cranking the Engine



]]},
{'picture', [[image manual page8.png]]},
{'text', [[


8—Hold the Primer Switch up for three seconds. Hold [color=0xcf6106ff][INSERT][/color].
9—Lift the cover guard [color=0xcf6106ff][Right Shift + HOME][/color] over the Starter Switch and then hold the Starter Switch up. Press [color=0xcf6106ff][HOME][/color].
 ]]},
},
--------------------------------------------------------------
-- PAGE9
--------------------------------------------------------------
{
{'text', [[


]]},
{'picture', [[image manual page9.png]]},
{'text', [[



10—While holding the Start Switch up and the engine is starting,
move the Mixture Control from IDLE CUTOFF to Run. Press [color=0xcf6106ff][M][/color].

If you have followed all of the above steps, the engine should now be running. ]]},
},

--------------------------------------------------------------
-- PAGE10
--------------------------------------------------------------
{
{'header3', [[

Taxi]]},
{'text', [[After starting up the Mustang, you will need to taxi to the runway. To steer the aircraft, use left [color=0xcf6106ff][Z][/color] and right [color=0xcf6106ff][X][/color] rudder inputs. To make tight turns, apply braking to the wheel in the direction you want to turn - left wheel brake [color=0xcf6106ff][Left Ctrl + W][/color] and right wheel brake [color=0xcf6106ff][Left Alt + W][/color]. Make sure that the tail wheel is unlocked first by pushing the control stick all the way forward.  ]]},
{'header3', [[

Taxi]]},
{'text', [[Once on the runway threshold, prepare for takeoff by first doing the following: 

]]},
{'picture', [[image manual page10.png]]},
{'text', [[


1—Flaps in full up position. Press [color=0xcf6106ff][Left Shift + F][/color].
2—Rudder trim right 5°. Press [color=0xcf6106ff][Right Ctrl + X][/color].
3—Lock the tail wheel by moving the stick all the way back.
4—Close the canopy [color=0xcf6106ff][Left Shift + C][/color].]]},
},
--------------------------------------------------------------
-- PAGE11
--------------------------------------------------------------
{
{'text', [[

[i]Takeoff Roll[/i] ]]},
{'picture', [[image manual page11.png]]},
{'text', [[1—Advance throttle smoothly to around 31" manifold pressure (green zone on manifold pressure gauge). Press [color=0xcf6106ff][Numpad +][/color].
2—Once speed is over 50 MPH Indicated Airspeed (IAS), continue smoothly increasing manifold pressure to 50".]]},
{'header2', [[Note:]]},
{'text', [[     IAS is the aircraft airspeed directly from the airspeed indicator on the front dash of the Mustang. The IAS is affected
     by air density, so the higher you are, the lower the IAS will be compared to your true airspeed (how fast your 
     shadow travels over the ground as an example).
3—Use gentle rudder inputs to keep aligned down the runway. Left rudder [color=0xcf6106ff][Z][/color] and right rudder [color=0xcf6106ff][X][/color].
4—At 100 MPH IAS, gently push the stick forward to get the tail wheel off the ground. Continue using gentle rudder  
    inputs to keep your track straight down the runway.
5—When the speed is high enough, the wings will generate enough lift and the aircraft will become airborne.

[i]After liftoff, you need to clean up the aircraft:[/i]
1—Raise the landing gear by pressing the [color=0xcf6106ff][G][/color] key.
2—Re-center rudder trim. Press [color=0xcf6106ff][Left Ctrl + T][/color].]]},
},
--------------------------------------------------------------
-- PAGE12
--------------------------------------------------------------
{
{'header3', [[

Weapons]]},
{'text', [[When using the Mustang for either air-to-air or air-to-ground combat, you will first want to activate the K-14A gunsight. To do so, place the GUNS switch in the up GUNS.CAMERA SIGHT position. Press [Q].



]]},
{'picture', [[image manual page12.png]]},
},
--------------------------------------------------------------
-- PAGE13
--------------------------------------------------------------
{
{'text', [[

With power to the gunsight, you can select three display options:
Gyro Sight [color=0xcf6106ff][2][/color], Fixed Sight [color=0xcf6106ff][4][/color], or Fixed Gyro Sight [color=0xcf6106ff][3][/color]. Cycle between these using the Gyro Selector Switch. For Gyro sight compensation, set the Gyro Motor Switch to ON [color=0xcf6106ff][Right Shift + O][/color].
]]},
{'picture', [[image manual page13.png]]},
{'header2', [[

Air—To—Air Combat]]},
{'text', [[For air-to-air, your weapon of choice are the six 50 calibre machine guns. Your sight of choice will be the Gyro Sight. For best accuracy, you will want to keep the center of the pipper on the target and the target wing span equal to the diameter of the reticule. You can adjust the gunsight according to target wingspan by pressing [color=0xcf6106ff][/][/color] to increase and [color=0xcf6106ff][ ,][/color] to decrease.
In a slower speed turning fight, you may also wish to drop your flaps a notch to increase performance.
]]},
{'header2', [[Air—To—Ground Combat]]},
{'text', [[The Mustang can employ both AN-M64 bombs and HVAR unguided rockets. The fixed gunsight will be your sight of choice. Prior to employing these weapons, you will want to make sure that your weapons panel is set up correctly.
]]},
},
--------------------------------------------------------------
-- PAGE14
--------------------------------------------------------------
{
{'text', [[
]]},
{'picture', [[image manual page14.png]]},
{'text', [[

Releasing Bombs
—Set the Bomb-Rocket Release Control Switch to BOTH [color=0xcf6106ff][Left Ctrl + D][/color] or TRAIN [color=0xcf6106ff][Left Alt + D][/color]. BOTH will release two 
       bombs simultaneously, and TRAIN will release them individually.
—Set the Bomb-Rocket Selector Switch to AUTO. Press [color=0xcf6106ff][6][/color] to cycle switch to AUTO.
—Press the Bomb-Rocket Release button on the control stick grip momentarily to release bombs [color=0xcf6106ff][Right Alt + Space][/color].
       If the Bomb-Rocket 
	   
Release Control Switch is set to TRAIN, the Bomb-Rocket Release button will release only the left bomb. Pressing the Bomb-Rocket Release button again will release the bomb on the right rack.
]]},
},
--------------------------------------------------------------
-- PAGE15
--------------------------------------------------------------
{
{'header3', [[

Landing]]},
{'text', [[Perform the following steps when preparing to land:
—Slow down to 170 mph before lowering the landing gear. Press [color=0xcf6106ff][G][/color].
—When lowering the landing gear, make sure the control handle is DOWN and locked. Check the landing gear 
       indicator lights. Be sure the hydraulic pressure returns to 100 PSI. Be prepared for the aircraft to feel nose-heavy 
       when the gear is down. Adjust the pitch trim to compensate.
—Maintain approximately 150 MPH Indicated Airspeed (IAS) in the traffic pattern.
]]},
{'picture', [[image manual page15.png]]},
{'header2', [[
Note:]]},
{'text', [[IAS is the aircraft airspeed directly from the airspeed indicator on the front dash of the Mustang. The IAS is affected by air density, so the higher you are, the lower the IAS will be compared to your true airspeed (how fast your shadow travels over the ground as an example).
]]},
},
--------------------------------------------------------------
-- PAGE16
--------------------------------------------------------------
{
{'text', [[

—Lower the flaps when turning on final approach and the airspeed is below 165 MPH IAS. Press [color=0xcf6106ff][F][/color].
—Once lined up on final and with the flaps lowered, maintain approximately 112-120 MPH IAS.
—When sure of a correct landing approach, close the throttle. Press [color=0xcf6106ff][Numpad -][/color].
—Just before getting to the runway, break the glide with a controlled flare and approach so as to land within the first
       third of the runway, in a 3-point attitude.
—Hold the aircraft in the 3-point attitude just above the runway until flying speed is lost and the plane sets down at 
       approximately 90 mph.
—Press [color=0xcf6106ff][W][/color] to apply the wheel brakes.

The tail wheel is locked when the stick is neutral or aft, so steering is limited after touchdown. Keep the stick held back until enough speed is lost and you are ready to turn off the runway and taxi.
Never attempt to push the stick forward and unlock the tail wheel in a turn when taxiing. Release the tail wheel before starting the turn.
]]},
},
}
